[User Prefs]
Directory Image=C:\Program Files\Opera\images\folder.gif
Drive Image=C:\Program Files\Opera\images\drive.gif
Link Image=C:\Program Files\Opera\images\link.gif
File Image=C:\Program Files\Opera\images\file.gif
Cache Style File=C:\Program Files\Opera\Styles\cache.css
Dir Style File=C:\Program Files\Opera\Styles\dir.css
Drives Style File=C:\Program Files\Opera\Styles\drives.css
History Style File=C:\Program Files\Opera\Styles\history.css
Plugins Style File=C:\Program Files\Opera\Styles\plugins.css
Language File=C:\Program Files\Opera\locale\ru\ru.lng
WML CSS File=C:\Program Files\Opera\Styles\wml.css
OPF CSS File=C:\Program Files\Opera\Styles\opf.css
CSR CSS File=C:\Program Files\Opera\Styles\csr.css
About Style File=C:\Program Files\Opera\Styles\About.css
MIME Style File=C:\Program Files\Opera\Styles\mime.css
Info CSS File=C:\Program Files\Opera\Styles\info.css
Language Codes File=C:\Program Files\Opera\lngcode.txt
IM Style File=C:\Program Files\Opera\Styles\im.css
Certificate Info CSS File=C:\Program Files\Opera\styles\certinfo.css
Help Directory=http://help.opera.com/help
Plugin Path=C:\Program Files\Opera\Program\Plugins;C:\Program Files\Mozilla Firefox\plugins;
[Adv User Prefs]
Plugin ignore file=C:\Program Files\Opera\defaults\plugin-ignore.ini
[System]
Multi User=1   ; If enabled Opera will use Windows profiles to store individual user settings
[Java]
Opera Classpath=C:\Program Files\Opera\Classes\Opera.jar
Security Policy=C:\Program Files\Opera\Classes\Opera.policy
[Trusted Protocols]
mms=1,0,
rtsp=1,0,
[VoiceXML]
PTT Key=19
voicexmlplugin=C:\Program Files\Opera\vxmplugin.dll
library location=C:\Program Files\Opera\
resources location=C:\Program Files\Opera\
Mouse Down Cancels Current Voice=0
[Install]
MAINDIR=C:\Program Files\Opera\
Custom Bookmark Revision=0
